html,
body {
   	margin:0;
   	padding:0;
	font-family: "Open Sans", sans-serif;
	color: #333;
	line-height: 1.6;
	font-size: 16px;
	height:100%;
}
#container {
	min-height: 100%;
	background-color: #fff;
	position: relative;
	background-position: center bottom;
	/* [disabled]background-size: contain; */
	background-image: url(images/burst.jpg);
	background-repeat: no-repeat;
}
#header {
	width: 100%;
	height: 50px;
	position:fixed;
	z-index: 99;
	background-color: rgba(255, 255, 255, 0.95);
}
#footer {
	position: absolute;
	bottom: 0;
	width: 100%;
	height: 120px;   /* Height of the footer */
	background: #333;
	border-width: 0px;
	border-style: none;
	border-collapse: collapse;
	margin-top: 12px;
}
.header {
	margin-left: auto;
	margin-right: auto;
	color: rgba(15,45,206,1.00);
	display: block;
	width: 900px;
}
#body {
	width: 900px;
	margin-left: auto;
	margin-right: auto;
	padding-top: 50px;
	padding-bottom: 140px;  /* Height of the footer */
}
.menu {
	width: 900px;
}
.logo {
	width: 108px;
	height: 53px;
	float:left;
	margin-top:-4px;
}
.menunav {
	float: left;
	display: block;
}
nav {
	text-transform: uppercase;
	font-size: 9px;
	text-align: left;
	display: block;
}
nav a:link {
	color: #c6c4c4;
	text-decoration: none;
	font-size: 12px;
}

nav a:hover, a:active, a:focus { /* this group of selectors will give a keyboard navigator the same hover experience as the person using a mouse. */
}
nav ul{
	list-style: none;
	margin-bottom: 0px;
	margin-top: 11px;
}
nav li { 
	float:left;
	text-decoration:none;
}
nav a{
	padding: 5px 5px 5px 5px;
	display: block;
	width: 140px;
	text-decoration: none;
	color: #c6c4c4;
}
nav a:visited {
	padding: 5px 5px 5px 5px;
	display: block;
	width: 140px;
	text-decoration: none;
	color: #c6c4c4;
}
nav a:hover, nav a:active, nav a:focus {
	color: #333;
	text-decoration: none;
}
nav .about {
	padding: 5px 5px 5px 5px;
	display: block;
	width: 140px;
	text-decoration: none;

	color: #333;
	font-size: 12px;
}

nav .services {
	padding: 5px 5px 5px 5px;
	display: block;
	width: 140px;
	text-decoration: none;
	color: #333;
	font-size: 12px;
}
nav .projects {
	padding: 5px 5px 5px 5px;
	display: block;
	width: 140px;
	text-decoration: none;
	color: #333;
	font-size: 12px;
}
nav .endorsements {
	padding: 5px 5px 5px 5px;
	display: block;
	width: 140px;
	text-decoration: none;
	color: #333;
	font-size: 12px;
}
nav .contact  {
	padding: 5px 5px 5px 5px;
	display: block;
	width: 140px;
	text-decoration: none;
	color: #333;
	font-size: 12px;
}
h1, h2, h3, h4, h5, h6{
	font-family: 'Open Sans', sans-serif;
	margin-top: 0;
	padding-right: 0px;
	padding-left: 0px;
	text-indent: 0px;
}
h1{
	font-family: 'Open Sans', sans-serif;
	font-size: 36px;
	display: block;
	margin-top: 0px;
	padding-top: 14px;
	font-style: normal;
	font-weight: 400;
	color: #333;
}
h2{
	font-size: 16px;
}
p 	{
	font-family: font-family: 'Open Sans', sans-serif;
	margin-top: 5px;
	line-height: 1.4em;
	padding-left: 0px;
	}
a img {
	border: none;
}
a:link {
	color: #42413C;
	text-decoration: none; 
}

a:visited {
	color: #333;
	text-decoration: none;
}
a:hover, a:active, a:focus { /* this group of selectors will give a keyboard navigator the same hover experience as the person using a mouse. */
	text-decoration: none;
	color:#cc0000;
}
.lefttext {
	width: 600px;
	margin: 0px auto 12px;
	line-height: 1.2em;
	text-align: left;
	}
.lefttext img{
	float: right;
	margin-top: 30px;
	}
.lefttext hr{
	border-width: 1px;
 border-style:solid;
 border-color:#ebebeb;
	}
.centeredtext {
	font-family: font-family: 'Open Sans', sans-serif;
	margin-top: 0px;
	line-height: 1em;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	width: 700px;
	}

/*.footerwhitespace{
	display:block;
	height:30px;
	width: 100%;
	background-color:#FFF;
	
}*/
.footercontentframe{
	width: 900px;
	margin-left: auto;
	margin-right:auto;
}

.footergraphic{
	width: 240px;
	margin-left: auto;
	margin-right: auto;
	margin-top: -14px;
}
.copyright{
	clear:both;
	float:left;
	width: 400px;
	color: #666;
	font-size:11px;
	padding-left:20px;
}
.contactus{
	width: 166px;
	color: #666;
	font-size: 12px;
	margin-right: 10px;
	float: right;
	/* [disabled]background-color: #E92143; */
}
.contactustext a{
	float: left;
	width: 60px;
	color: #666;
	font-size: 12px;
	text-transform: uppercase;
}
.contactustext a:hover{
	float: left;
	width: 60px;
	color: #ccc;
	font-size: 12px;
	text-transform: uppercase;
}
.socialmedia{
	width: 100px;
	float:right;
	margin-top:-6px;
}
.socialmedia img{
	padding-left: 10px;
}
.bullettable {
	display: table;
	margin: auto;
	vertical-align: middle;
}
.bullettable img{
	margin-bottom: 6px;
}
.clienttable{
	width: 540px;
	font-size: 12px;
	border-width: 0px;
	padding-right: 40px;
	margin-left:0px;
	margin-top:20px;
}
.clienttable img{
	float:left;
	margin-right:70px;
	margin-top:20px;
}
.serviceslist{
	line-height: 30px;
	margin-left: -16px;
}
.endorser {
	line-height: 18px;
	font-size: 18px;
	padding-top: 6px;
	font-weight: 600;
	color: #333;
	margin-top: 22px;
}

.title {
	font-style: oblique;
	font-size: 14px;
	line-height: 0px;
	min-height: 0px;
	margin-top: -5px;
	height: 0;
	margin-bottom: 20px;
	color: #666666;
}
.indexhead {
	margin-top: 0px;
	display: none;
}
